SHA1PASS(1)

NAME
sha1pass - Create a SHA1 password hash

SYNOPSIS
sha1pass [PASSWORD] [SALT]

DESCRIPTION
sha1pass creates a SHA1 password hash. In the absence of a salt value on the command line, a random salt vector will be generated.

SEE ALSO
syslinux(1)

HOMEPAGE
More information about the Syslinux project can be found on the homepage at <http://www.syslinux.org/>.

AUTHOR
sha1pass was written by H. Peter Anvin <hpa@zytor.com>.

This manual page was written by Daniel Baumann <mail@daniel-baumann.ch>.